/*/*--------------------------------------------------------*/
/* Entrepreneurs
/*--------------------------------------------------------*/

#entrepreneurs .section-large-img {
	opacity: 0;
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		 -o-transform: translateX(-10%);
			transform: translateX(-10%);
}
#entrepreneurs .section-text-column {
	opacity: 0;
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
		-ms-transform: translateY(10%);
		 -o-transform: translateY(10%);
			transform: translateY(10%);
}
#entrepreneurs .section-large-img.inview,
#entrepreneurs .section-text-column.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}

#entrepreneurs-logos {
	text-align: center;
	margin-top: 40px;
}
#entrepreneurs-logos img {
	margin-bottom: 20px;
}

@media (max-width: 1199px) {
	/*
	#entrepreneurs .section-large-img:first-child {
		display: none !important;
	}
	*/
}
@media (min-width: 1200px) {
	/*
	#entrepreneurs .section-large-img:last-child {
		display: none !important;
	}
	*/
}